<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" output="target/classes" path="src/main/java">
		<attributes>
			<attribute name="optional" value="true"/>
			<attribute name="maven.pomderived" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="src" output="target/test-classes" path="src/test/java">
		<attributes>
			<attribute name="optional" value="true"/>
			<attribute name="maven.pomderived" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="con" path="org.eclipse.m2e.MAVEN2_CLASSPATH_CONTAINER">
		<attributes>
			<attribute name="maven.pomderived" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="lib" path="/home/renato/.eclipse/eclipse/plugins/org.eclipse.core.databinding_1.4.2.v20140729-1044.jar" sourcepath="/home/renato/.eclipse/eclipse/plugins/org.eclipse.core.databinding_1.4.2.v20140729-1044.jar"/>
	<classpathentry kind="lib" path="/home/renato/.eclipse/eclipse/plugins/org.eclipse.core.databinding.beans_1.2.200.v20140214-0004.jar" sourcepath="/home/renato/.eclipse/eclipse/plugins/org.eclipse.core.databinding.beans_1.2.200.v20140214-0004.jar"/>
	<classpathentry kind="lib" path="/home/renato/.eclipse/eclipse/plugins/org.eclipse.core.databinding.observable_1.4.1.v20140210-1835.jar" sourcepath="/home/renato/.eclipse/eclipse/plugins/org.eclipse.core.databinding.observable_1.4.1.v20140210-1835.jar"/>
	<classpathentry kind="lib" path="/home/renato/.eclipse/eclipse/plugins/org.eclipse.core.databinding.property_1.4.200.v20140214-0004.jar" sourcepath="/home/renato/.eclipse/eclipse/plugins/org.eclipse.core.databinding.property_1.4.200.v20140214-0004.jar"/>
	<classpathentry kind="lib" path="/home/renato/.eclipse/eclipse/plugins/org.eclipse.jface.databinding_1.6.200.v20140528-1422.jar" sourcepath="/home/renato/.eclipse/eclipse/plugins/org.eclipse.jface.databinding_1.6.200.v20140528-1422.jar"/>
	<classpathentry kind="lib" path="/home/renato/.eclipse/eclipse/plugins/com.ibm.icu_52.1.1.v201501240615.jar" sourcepath="/home/renato/.eclipse/eclipse/plugins/com.ibm.icu_52.1.1.v201501240615.jar"/>
	<classpathentry kind="lib" path="/home/renato/workspace/clpihm_Client/swing2swt.jar"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.8">
		<attributes>
			<attribute name="maven.pomderived" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="output" path="target/classes"/>
</classpath>
